import * as React from 'react';
import { PdfNavigator, PdfReaderState } from '../types';
declare type PdfSettingsProps = {
    navigator: PdfNavigator;
    readerState: PdfReaderState;
    paginationValue: string;
};
export default function PdfSettings(props: PdfSettingsProps): React.ReactElement;
export {};
